CVE-2020-14301

Name
CVE-2020-14301
Description
An information disclosure vulnerability was found in libvirt in versions before 6.3.0. HTTP cookies used to access network-based disks were saved in the XML dump of the guest domain. This flaw allows an attacker to access potentially sensitive information in the domain configuration via the `dumpxml` command.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://bugzilla.redhat.com/show_bug.cgi?id=1848640

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:redhat:libvirt:*:*:*:*:*:*:*:* libvirt >= None < 6.3.0
cpe:2.3:a:redhat:libvirt:*:*:*:*:*:*:*:* libvirt >= 6.2.0 < 6.3.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
libvirt 3.11-main 5.9.0-r2 Francesco Colista <fcolista@alpinelinux.org> possibly vulnerable
libvirt 3.10-main 5.5.0-r2 Francesco Colista <fcolista@alpinelinux.org> possibly vulnerable